Bug 1474982 - Cold migration from OSP7 compute to OSP8 compute was failed with 'cannot create a Migration object without a migration_type set'
Cold migration from OSP7 compute to OSP8 compute was failed with 'cannot crea...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
7.0 (Kilo)
All Linux
high Severity high
: zstream
: 7.0 (Kilo)
Assigned To: Sahid Ferdjaoui
Gabriel Szasz
: TestOnly, Triaged, ZStream
Depends On: 1472723
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 14:24 EDT by Masaki Furuta
Modified: 2017-12-05 15:24 EST (History)
16 users (show)

See Also:
Fixed In Version: openstack-nova-2015.1.4-43.el7ost
Doc Type: Bug Fix
Doc Text:
Previously, attempting cold migration from OpenStack Platform 7 to OpenStack Platform 8 would raise an error, making migration not possible. With this update, the code process has been changed to set `migration_type` for existing cold migrations and resizes. As a result, cold migration is now possible.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-10 14:09:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 13 Lon Hohberger 2017-10-10 14:09:33 EDT
According to our records, this should be resolved by openstack-nova-2015.1.4-44.el7ost.  This build is available now.

Note You need to log in before you can comment on or make changes to this bug.